.vjs-skin-red { color: #ffffff; }
 @font-face {
font-family: 'VideoJS';
src: url('font/vjs.eot');
src: url('font/vjs.eot#iefix') format('embedded-opentype'), url('font/vjs.woff') format('woff'), url('font/vjs.ttf') format('truetype'), url('font/vjs.svg') format('svg');
font-weight: normal;
font-style: normal;
}
.vjs-skin-red .vjs-slider { outline: 0; position: relative; cursor: pointer; padding: 0; background-color: #333333; background-color: rgba(51, 51, 51, 0.9); }
.vjs-skin-red .vjs-slider:focus { -webkit-box-shadow: 0 0 2em #ffffff; -moz-box-shadow: 0 0 2em #ffffff; box-shadow: 0 0 2em #ffffff; }
.vjs-skin-red .vjs-slider-handle { position: absolute; left: 0; top: 0; }
.vjs-skin-red .vjs-slider-handle:before { content: "\e009"; font-family: VideoJS; font-size: 1em; line-height: 1; text-align: center; text-shadow: 0em 0em 1em #fff; position: absolute; top: 0; left: 0; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.vjs-skin-red .vjs-control-bar { display: none; position: absolute; bottom: 0; left: 0; right: 0; height: 3.0em; background-color: #000000; background-color: rgba(0, 0, 0, 0.5); }
.vjs-skin-red.vjs-has-started .vjs-control-bar { display: block; visibility: visible; opacity: 1; -webkit-transition: visibility 0.1s, opacity 0.1s; -moz-transition: visibility 0.1s, opacity 0.1s; -o-transition: visibility 0.1s, opacity 0.1s; transition: visibility 0.1s, opacity 0.1s; }
.vjs-skin-red.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar { display: block; visibility: hidden; opacity: 0; -webkit-transition: visibility 1s, opacity 1s; -moz-transition: visibility 1s, opacity 1s; -o-transition: visibility 1s, opacity 1s; transition: visibility 1s, opacity 1s; }
.vjs-skin-red.vjs-controls-disabled .vjs-control-bar { display: none; }
.vjs-skin-red.vjs-using-native-controls .vjs-control-bar { display: none; }
.vjs-skin-red.vjs-error .vjs-control-bar { display: none; }
@media \0screen {
.vjs-skin-red.vjs-user-inactive.vjs-playing .vjs-control-bar :before { content: ""; }
}
.vjs-skin-red .vjs-control { outline: none; position: relative; float: left; text-align: center; margin: 0; padding: 0; height: 3.0em; width: 4em; }
.vjs-skin-red .vjs-control:before { font-family: VideoJS; font-size: 1.5em; line-height: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); }
.vjs-skin-red .vjs-control:focus:before, .vjs-skin-red .vjs-control:hover:before { text-shadow: 0em 0em 1em #ffffff; }
.vjs-skin-red .vjs-control:focus { }
.vjs-skin-red .vjs-control-text { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.vjs-skin-red .vjs-play-control { width: 5em; cursor: pointer; }
.vjs-skin-red .vjs-play-control:before { content: "\e001"; }
.vjs-skin-red.vjs-playing .vjs-play-control:before { content: "\e002"; }
.vjs-skin-red .vjs-playback-rate .vjs-playback-rate-value { font-size: 1.5em; line-height: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); }
.vjs-skin-red .vjs-playback-rate.vjs-menu-button .vjs-menu .vjs-menu-content { width: 4em; left: -2em; list-style: none; }
.vjs-skin-red .vjs-mute-control, .vjs-skin-red .vjs-volume-menu-button { cursor: pointer; float: right; }
.vjs-skin-red .vjs-mute-control:before, .vjs-skin-red .vjs-volume-menu-button:before { content: "\e006"; }
.vjs-skin-red .vjs-mute-control.vjs-vol-0:before, .vjs-skin-red .vjs-volume-menu-button.vjs-vol-0:before { content: "\e003"; }
.vjs-skin-red .vjs-mute-control.vjs-vol-1:before, .vjs-skin-red .vjs-volume-menu-button.vjs-vol-1:before { content: "\e004"; }
.vjs-skin-red .vjs-mute-control.vjs-vol-2:before, .vjs-skin-red .vjs-volume-menu-button.vjs-vol-2:before { content: "\e005"; }
.vjs-skin-red .vjs-volume-control { width: 5em; float: right; }
.vjs-skin-red .vjs-volume-bar { width: 5em; height: 0.6em; margin: 1.1em auto 0; }
.vjs-skin-red .vjs-volume-menu-button .vjs-menu-content { height: 2.9em; }
.vjs-skin-red .vjs-volume-level { position: absolute; top: 0; left: 0; height: 0.5em; width: 100%; background: #e32006; }
.vjs-skin-red .vjs-volume-bar .vjs-volume-handle { width: 0.5em; height: 0.5em; left: 4.5em; }
.vjs-skin-red .vjs-volume-handle:before { font-size: 0.9em; top: -0.2em; left: -0.2em; width: 1em; height: 1em; }
.vjs-skin-red .vjs-volume-menu-button .vjs-menu .vjs-menu-content { width: 6em; left: -4em; }
.vjs-skin-red .vjs-progress-control { position: absolute; left: 0; right: 0; width: auto; font-size: 0.3em; height: 1em; top: -1em; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }
.vjs-skin-red:hover .vjs-progress-control { font-size: .9em; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
.vjs-skin-red .vjs-progress-holder { height: 100%; }
.vjs-skin-red .vjs-progress-holder .vjs-play-progress, .vjs-skin-red .vjs-progress-holder .vjs-load-progress, .vjs-skin-red .vjs-progress-holder .vjs-load-progress div { position: absolute; display: block; height: 100%; margin: 0; padding: 0; width: 0; left: 0; top: 0; }
.vjs-skin-red .vjs-play-progress { background: #e32006; }
.vjs-skin-red .vjs-load-progress { background: #646464; background: rgba(255, 255, 255, 0.2); }
.vjs-skin-red .vjs-load-progress div { background: #787878; background: rgba(255, 255, 255, 0.1); }
.vjs-skin-red .vjs-seek-handle { width: 1.5em; height: 100%; }
.vjs-skin-red .vjs-seek-handle:before { padding-top: 0.1em; }
.vjs-skin-red.vjs-live .vjs-time-controls, .vjs-skin-red.vjs-live .vjs-time-divider, .vjs-skin-red.vjs-live .vjs-progress-control { display: none; }
.vjs-skin-red.vjs-live .vjs-live-display { display: block; }
.vjs-skin-red .vjs-live-display { display: none; font-size: 1em; line-height: 3em; }
.vjs-skin-red .vjs-time-controls { font-size: 1em; line-height: 3em; }
.vjs-skin-red .vjs-current-time { float: left; }
.vjs-skin-red .vjs-duration { float: left; }
.vjs-skin-red .vjs-remaining-time { display: none; float: left; }
.vjs-time-divider { float: left; line-height: 3em; }
.vjs-skin-red .vjs-fullscreen-control { width: 3.8em; cursor: pointer; float: right; }
.vjs-skin-red .vjs-fullscreen-control:before { content: "\e000"; }
.vjs-skin-red.vjs-fullscreen .vjs-fullscreen-control:before { content: "\e00b"; }
.vjs-skin-red .vjs-big-play-button { left: 0.5em; top: 0.5em; font-size: 3em; display: none; z-index: 2; position: absolute; width: 4em; height: 2.6em; text-align: center; vertical-align: middle; cursor: pointer; opacity: 1; background-color: #07141e; background-color: rgba(7, 20, 30, 0.7); border: 0.1em solid #3b4249; -webkit-border-radius: 0.8em; -moz-border-radius: 0.8em; border-radius: 0.8em; -webkit-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25); -moz-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25); box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25); -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }
.vjs-skin-red.vjs-big-play-centered .vjs-big-play-button { left: 50%; margin-left: -2.1em; top: 50%; margin-top: -1.4000000000000001em; }
.vjs-skin-red.vjs-controls-disabled .vjs-big-play-button { display: none; }
.vjs-skin-red.vjs-has-started .vjs-big-play-button { display: none; }
.vjs-skin-red.vjs-using-native-controls .vjs-big-play-button { display: none; }
.vjs-skin-red:hover .vjs-big-play-button, .vjs-skin-red .vjs-big-play-button:focus { outline: 0; border-color: #fff; background-color: #505050; background-color: rgba(50, 50, 50, 0.75); -webkit-box-shadow: 0 0 3em #ffffff; -moz-box-shadow: 0 0 3em #ffffff; box-shadow: 0 0 3em #ffffff; -webkit-transition: all 0s; -moz-transition: all 0s; -o-transition: all 0s; transition: all 0s; }
.vjs-skin-red .vjs-big-play-button:before { content: "\e001"; font-family: VideoJS; line-height: 2.6em; text-shadow: 0.05em 0.05em 0.1em #000; text-align: center; position: absolute; left: 0; width: 100%; height: 100%; }
.vjs-error .vjs-big-play-button { display: none; }
.vjs-error-display { display: none; }
.vjs-error .vjs-error-display { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.vjs-error .vjs-error-display:before { content: 'X'; font-family: Arial; font-size: 4em; color: #666666; line-height: 1; text-shadow: 0.05em 0.05em 0.1em #000; text-align: center; vertical-align: middle; position: absolute; top: 50%; margin-top: -0.5em; width: 100%; }
.vjs-error-display div { position: absolute; font-size: 1.4em; text-align: center; bottom: 1em; right: 1em; left: 1em; }
.vjs-error-display a, .vjs-error-display a:visited { color: #F4A460; }
.vjs-loading-spinner { display: none; position: absolute; top: 50%; left: 50%; font-size: 4em; line-height: 1; width: 1em; height: 1em; margin-left: -0.5em; margin-top: -0.5em; opacity: 0.75; }
.vjs-waiting .vjs-loading-spinner, .vjs-seeking .vjs-loading-spinner { display: block; -webkit-animation: spin 1.5s infinite linear; -moz-animation: spin 1.5s infinite linear; -o-animation: spin 1.5s infinite linear; animation: spin 1.5s infinite linear; }
.vjs-error .vjs-loading-spinner { display: none; -webkit-animation: none; -moz-animation: none; -o-animation: none; animation: none; }
.vjs-skin-red .vjs-loading-spinner:before { content: "\e01e"; font-family: VideoJS; position: absolute; top: 0; left: 0; width: 1em; height: 1em; text-align: center; text-shadow: 0em 0em 0.1em #000; }
@-moz-keyframes spin { 0% {
-moz-transform: rotate(0deg);
}
100% {
-moz-transform: rotate(359deg);
}
}
@-webkit-keyframes spin { 0% {
-webkit-transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(359deg);
}
}
@-o-keyframes spin { 0% {
-o-transform: rotate(0deg);
}
100% {
-o-transform: rotate(359deg);
}
}
@keyframes spin { 0% {
transform: rotate(0deg);
}
100% {
transform: rotate(359deg);
}
}
.vjs-skin-red .vjs-menu-button { float: right; cursor: pointer; }
.vjs-skin-red .vjs-menu { display: none; position: absolute; bottom: 0; left: 0em; width: 0em; height: 0em; margin-bottom: 3em; border-left: 2em solid transparent; border-right: 2em solid transparent; border-top: 1.55em solid #000000; border-top-color: rgba(7, 40, 50, 0.5); }
.vjs-skin-red .vjs-menu-button .vjs-menu .vjs-menu-content { display: block; padding: 0; margin: 0; position: absolute; width: 10em; bottom: 1.5em; max-height: 15em; overflow: auto; left: -5em; background-color: #000000; background-color: rgba(0, 0, 0, 0.0); -webkit-box-shadow: -0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2); -moz-box-shadow: -0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2); box-shadow: -0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2); }
.vjs-skin-red .vjs-menu-button:hover .vjs-menu { display: block; }
.vjs-skin-red .vjs-menu-button ul li { list-style: none; margin: 0; padding: 0.3em 0 0.3em 0; line-height: 1.4em; font-size: 1.2em; text-align: center; text-transform: lowercase; }
.vjs-skin-red .vjs-menu-button ul li.vjs-selected { background-color: #000; }
.vjs-skin-red .vjs-menu-button ul li:focus, .vjs-skin-red .vjs-menu-button ul li:hover, .vjs-skin-red .vjs-menu-button ul li.vjs-selected:focus, .vjs-skin-red .vjs-menu-button ul li.vjs-selected:hover { outline: 0; color: #111; background-color: #ffffff; background-color: rgba(255, 255, 255, 0.75); -webkit-box-shadow: 0 0 1em #ffffff; -moz-box-shadow: 0 0 1em #ffffff; box-shadow: 0 0 1em #ffffff; }
.vjs-skin-red .vjs-menu-button ul li.vjs-menu-title { text-align: center; text-transform: uppercase; font-size: 1em; line-height: 2em; padding: 0; margin: 0 0 0.3em 0; font-weight: bold; cursor: default; }
.vjs-skin-red .vjs-subtitles-button:before { content: "\e00c"; }
.vjs-skin-red .vjs-captions-button:before { content: "\e008"; }
.vjs-skin-red .vjs-chapters-button:before { content: "\e00c"; }
.vjs-skin-red .vjs-chapters-button.vjs-menu-button .vjs-menu .vjs-menu-content { width: 24em; left: -12em; }
.vjs-skin-red .vjs-captions-button:focus .vjs-control-content:before, .vjs-skin-red .vjs-captions-button:hover .vjs-control-content:before { -webkit-box-shadow: 0 0 1em #ffffff; -moz-box-shadow: 0 0 1em #ffffff; box-shadow: 0 0 1em #ffffff; }
.video-js { background-color: #000; position: relative; padding: 0; font-size: 10px; vertical-align: middle; font-weight: normal; font-style: normal; font-family: Arial, sans-serif; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.video-js .vjs-tech { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.video-js:-moz-full-screen {
position: absolute;
}
body.vjs-full-window { padding: 0; margin: 0; height: 100%; overflow-y: auto; }
.video-js.vjs-fullscreen { position: fixed; overflow: hidden; z-index: 1000; left: 0; top: 0; bottom: 0; right: 0; width: 100% !important; height: 100% !important; _position: absolute; }
.video-js:-webkit-full-screen {
width: 100% !important;
height: 100% !important;
}
.video-js.vjs-fullscreen.vjs-user-inactive { cursor: none; }
.vjs-poster { background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; cursor: pointer; height: 100%; margin: 0; padding: 0; position: relative; width: 100%; }
.vjs-poster img { display: block; margin: 0 auto; max-height: 100%; padding: 0; width: 100%; }
.video-js.vjs-using-native-controls .vjs-poster { display: none; }
.video-js .vjs-text-track-display { text-align: center; position: absolute; bottom: 4em; left: 1em; right: 1em; }
.video-js.vjs-user-inactive.vjs-playing .vjs-text-track-display { bottom: 1em; }
.video-js .vjs-text-track { display: none; font-size: 1.4em; text-align: center; margin-bottom: 0.1em; background-color: #000000; background-color: rgba(0, 0, 0, 0.5); }
.video-js .vjs-subtitles { color: #ffffff; }
.video-js .vjs-captions { color: #ffcc66; }
.vjs-tt-cue { display: block; }
.vjs-skin-red .vjs-hidden { display: none; }
.vjs-lock-showing { display: block !important; opacity: 1; visibility: visible; }
.vjs-no-js { padding: 20px; color: #ccc; background-color: #333; font-size: 18px; font-family: Arial, sans-serif; text-align: center; width: 300px; height: 150px; margin: 0px auto; }
.vjs-no-js a, .vjs-no-js a:visited { color: #F4A460; }